/* HTML5 Boilerplate */
html{-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;font-size:100%;overflow-y:scroll;}
body{background:url(../img/site/bg.png) repeat-x 0 0 #fff;font-size:16px;line-height:1.4;margin:0;}
body,button,input,select,textarea{color:#464646;font-family:sans-serif;font-size:75%;}

::-moz-selection,::selection{background:#9cbabc;color:#fff;text-shadow:none;}
*:focus {outline: none;}


a { color: #2b5da9; }
a:visited { color: #2b5da9; }
a:hover { color: #6fa3c1; }
a:focus, button:focus { outline: #6fa3c1 dotted 1px !important; }
a:hover, a:active { outline: 0; }

h1, h2, h3, h4, p { margin: 0; padding: 0; }

abbr[title]{border-bottom:1px dotted;}
b,strong{font-weight:700;}
blockquote{margin:1em 40px;}
dfn{font-style:italic;}
ins{background:#ff9;color:#000;text-decoration:none;}
pre,code,kbd,samp{_font-family:'courier new', monospace;font-family:monospace, serif;font-size:1em;}
pre{white-space:pre-wrap;word-wrap:break-word;}
q{quotes:none;}
q:before,q:after{content:none;}
small{font-size:85%;}
sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline;}
sup{top:-.5em;}
sub{bottom:-.25em;}
hr{border:0;border-top:1px solid #eeeee9;display:block;height:1px;margin:1.8em 0;padding:0;}

ul,ol{list-style:none;list-style-image:none;margin:0;padding:0;}
dd{margin:0 0 0 40px;}

img{-ms-interpolation-mode:bicubic;border:0;vertical-align:middle;}
svg:not(:root){overflow:hidden;}

form{margin:0;}
fieldset{border:0;margin:0;padding:0;}
legend{border:0;margin-left:-7px;padding:0;}
button,input,select,textarea{font-size:100%;margin:0;vertical-align:middle;}
button,input{line-height:normal;}
button,input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer;overflow:visible;}
input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0;}
input[type="search"]{-moz-box-sizing:content-box;-webkit-appearance:textfield;-webkit-box-sizing:content-box;box-sizing:content-box;}
input[type="search"]::-webkit-search-decoration{-webkit-appearance:none;}
button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0;}
textarea{overflow:auto;resize:vertical;vertical-align:top;}
input:invalid,textarea:invalid{background-color:#f0dddd;}
table{border-collapse:collapse;border-spacing:0;}
td{vertical-align:top;}

/*  --------------------------------------------------
  :: Typography
  -------------------------------------------------- */

h1 { font-weight: normal; font-size: 2.083em; color: #074467; }

	h1 img { vertical-align: baseline; }

h2 { font-weight: normal; font-size: 1.583em; color: #00447c; }

h3 { font-size: 1em; line-height: 1.5em; margin-bottom: 7px; }

p { margin-bottom: 20px; }

/*  --------------------------------------------------
  :: Header
  -------------------------------------------------- */

#page {	width: 982px; margin: 0 auto; }

#header { height: 90px;	position: relative; }
#header h1 { margin: 0;	padding: 0; }

	#header h1#logo a {
		display: block;
		height: 35px;
		left: 0;
		position: absolute;
		margin-left: 6px;
		text-indent: -9999px;
		top: 29px;
		width: 337px;
		overflow: hidden;
	}

	#header h1#logo a img {
		position: absolute;
		left: 0;
		top: 0;
	}

.partner {
	position: absolute;
	bottom: 18px;
	right: 4px;
	z-index: 10;
}

#utility-head {
	position: relative;
	float: right;
	margin-right: 4px;
	background: url('../img/site/uh_bg.png') repeat-x left bottom #0e496c;

	-moz-border-radius: 0 0 8px 8px;
	-webkit-border-radius: 0 0 8px 8px;
	border-radius: 0 0 8px 8px;
}

   #utility-head li.user-name { background-image: none !important;}
   #utility-head li {
		background: url('../img/site/uh_part.png') no-repeat ;
		color: #fff;
		float: left;
	}

	#utility-head li a {
		color: #fff;
		display: block;
		text-decoration: none;
		padding: 4px 24px 4px 10px;
	}

	#utility-head li a:hover,
	#utility-head li a:focus { color: #ced2d2; }

	#utility-head li.user-name {
		background: none;
		min-width: 232px;
		text-align: right;
	}

	#utility-head li.login-status a { background: url('../img/site/sprite.png') no-repeat right 8px; }
	#utility-head li.user-name>a { background: url('../img/site/sprite.png') no-repeat right -80px;padding-right: 10px;margin-right: 14px; }

/*  --------------------------------------------------
  :: Navigation
  -------------------------------------------------- */

#globalnav { position: relative; z-index: 20; }

#globalnav ul.menu { background: url('../img/site/menu.png') no-repeat 0 0; height: 50px; position: relative; }

#globalnav .menu li {
	background: url('../img/site/menu.png') no-repeat;
	cursor: pointer;
	display: inline;
	float: left;
	position: relative;
	height: 40px;
	zoom: 1;
}

	/* Accessiblity tabbing */
	#globalnav .menu li a {
		display: block;
		height: 40px;
		line-height: 999px;
		overflow: hidden;
		text-decoration: none;
	}

	#globalnav .menu li#home { background-position: 0 0; width: 66px; }
	#globalnav .menu li#resource { background-position: -66px 0; width: 135px; }
	#globalnav .menu li#updates { background-position: -201px 0; width: 80px; }
	#globalnav .menu li#help { background-position: -281px 0; width: 55px; }
	#globalnav .menu li#contact { background-position: -336px 0; width: 78px; }

	#globalnav .menu li:hover { position: relative; z-index: 500; }

	#globalnav .menu li#home:hover { background-position: -1964px 0; }
	#globalnav .menu li#resource.hover, #globalnav .menu li#resource:hover { background-position: -2030px 0; }
	#globalnav .menu li#updates:hover { background-position: -2165px 0; }
	#globalnav .menu li#help:hover { background-position: -2245px 0; }
	#globalnav .menu li#contact:hover { background-position: -2300px 0; }

	#globalnav .menu li#home.active { background-position: -982px 0; }
	#globalnav .menu li#resource.active { background-position: -1048px 0; }
	#globalnav .menu li#updates.active { background-position: -1183px 0; }
	#globalnav .menu li#help.active { background-position: -1263px 0; }
	#globalnav .menu li#contact.active { background-position: -1318px 0; }

	#globalnav .menu ul {
		background-color: #8db4d9;
		left: 9px;
		padding: 5px;
		position: absolute;
		top: 30px;
		width: 186px;
		z-index: 1000;
	}

	/* overrides parent menu height */
	#globalnav .menu ul li,
	#globalnav .menu ul li a {
		min-height: 15px;
		height: auto!important;
		height: 15px;
	}

	#globalnav .menu ul li {
		background-image: none;
		margin-bottom: 1px;
		text-indent: 0;
		width: 100%;
		zoom: 1;
	}

	#globalnav .menu ul li a {
		background: url('../img/site/singleNavBullet_off.png') no-repeat 5px center #ffffff;
        line-height: 1.2em;
        padding: 0.55em 0.25em 0.55em 15px;
		display: block;
		color: #569bbe;
	}

	#globalnav .menu ul li a:hover,
	#globalnav .menu ul li a:focus {
		background: url('../img/site/singleNavBullet_on.png') no-repeat 5px center #c3cf21;
		color: #00447c;
	}

	.menu li:hover>ul,
	.menu li.hover>ul,
	.menu a:focus+ul,
	.menu .hover a:focus { margin-left: 0; }

/*  --------------------------------------------------
  :: Breadcrumbs
  -------------------------------------------------- */
.breadcrumbs { position: absolute; }

.breadcrumbs ul {
	margin-left: 11px;
	width: 100%;
	overflow: hidden;
}

.breadcrumbs li {
	float: left;
	font-size: 0.917em;
	font-weight: 700;
	line-height: 16px;
}

.breadcrumbs li a {
	background: url('../img/site/sprite.png') no-repeat right -355px;
	color: #3d4a4b;
	font-weight: 300;
	margin-right: 2px;
	padding-right: 9px;
}

.breadcrumbs li a:hover { text-decoration: none; }


/*  --------------------------------------------------
  :: Content
  -------------------------------------------------- */
#container { float: left; background: url('../img/site/fauxcol.png') no-repeat 4px bottom; }

/* :: LH Sidebar */
.leftSidebar {
	background: url('../img/site/fauxcol.png') no-repeat center top #dfdfdf;
	font-size: 0.917em;
	position: relative;
	display: inline;
	padding: 11px;
	margin: 0 8px 0 4px;
	width: 146px;
	float: left;
}

  	ul.clientopen {
		background: #074467;
		margin-top: 47px;
		position: relative;
		padding: 10px 0;
		display: block;
		color: #6fa3c1;
		float: left;
		width: 100%;

		-moz-border-radius: 8px;
		-webkit-border-radius: 8px;
		border-radius: 8px;
	}

	ul.clientopen li a {
		background: url('../img/site/sprite.png') no-repeat -1px -136px;
		color: #fff;
		display: block;
		padding: 4px 8px 4px 18px;
		text-decoration: none;
	}
	ul.clientopen li a:hover { text-decoration: underline;}

	ul.clientopen a:hover, ul.clientopen a.activeAccount  { background-position: -1px -191px;color: #C3CF21;}

	ul.clientopen li li a { background-position: 10px -250px; padding-left: 30px; }
	ul.clientopen li li a:hover { background-position: 10px -303px; }

	ul.clientopen li a.current { background-position: -1px -191px; color: #6fa3c1; }
	ul.clientopen li li a.current { background-position: 10px -299px; color: #6fa3c1; }

	ul.clientopen h3 { border-top: 1px solid #6fa3c1; margin: 8px 7px 0 10px; }


/* :: Content Main */

.wrapper {
	display: inline;
	float: left; }

.main {
	background: url('../img/site/content_bg.png') #dfdfdf;
	display: inline;
	float: left;
	padding: 6px 12px 85px;
	position: relative;
	width: 774px;

	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
}

.wrapperthirds {background: url('../img/site/content_bg.png') #dfdfdf;}

	.main h1 { margin: 8px 0 -5px 11px; }
	.main h2 { color: #074467;line-height: 1em; }
	.main h2 img { vertical-align: baseline; }

	.leftSidebar h1 { margin: 14px 0 17px 0; }


.content {
	margin-bottom: 22px;
	margin-top: 6px;
	position: relative;
	float: left;
	width: 566px;
}

.contentFull {
	margin-bottom: 22px;
	margin-top: 6px;
	position: relative;
	float: left;
	width: 774px;
}

	.content .contentInner {
		padding: 16px 16px 0;
	}

	.contentFull .contentInner {
		padding: 16px 16px 0;
	}

	.contentFull .first, .content .first { margin-top: 4px; }

	.content .bot {
		font-size: 1px;
		height: 24px;
		line-height: 1px;
		position: absolute;
		width: 566px;
	}

	.contentFull .bot {
		font-size: 1px;
		height: 24px;
		line-height: 1px;
		position: absolute;
		width: 774px;
	}

	.content h4.hbg {
		background: url('../img/site/hbg.png') no-repeat 0 0;
		color: #fff;
		font-size: 1em;
		height: 24px;
		padding: 8px 10px 10px;
	}

	.contentFull h4.hbg {
		background: url('../img/site/hbgFull.png') no-repeat 0 0;
		color: #fff;
		font-size: 1em;
		height: 24px;
		padding: 8px 10px 10px;
	}
	
	.contentPanelFull h4.hbg {
		background: url('../img/site/hbgFull.png') no-repeat 0 0;
		color: #fff;
		font-size: 1em;
		height: 24px;
		padding: 8px 10px 10px;
	    margin: 0 -10px 0;
	    position: absolute;
	    top: 22px;
	    width: 100%;
	}


	.contentSub {
		background: url('../img/site/contentBg.png') no-repeat center -151px;
		padding: 46px 46px 0; }

		.contentSub h2 {
			color: #464646;
			font-size: 1.167em;
			font-weight: 700;
			margin-bottom: 22px;
		}

		.contentSub p { line-height: 1.5em; }
		.contentSub ul { margin-bottom: 20px; }
		.contentSub li { background: url('../img/site/bullet.png') no-repeat 0 7px; padding-left: 12px; }

.innerPanelLight {
	background: #fff;
	margin: 12px 10px 5px;
    padding: 12px;
	position: relative;

	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
}

	/* TABLE */
	.clientProfile { width: 490px; margin-bottom: 13px; }
	.clientProfile .col1 { width: 94px; }
	.clientProfile .col2 { width: 142px; }
	.clientProfile td { padding: 3px 4px; }
	.clientProfile td.colborder { border-left: 1px solid #EEEEE9 !important; width: 7px; }

	.checkbox { position: absolute; right: 13px; top: 46px; line-height: 1; }
	input { margin-bottom: 3px; }

	.summaryOfInvestments { width: 511px;  }
	.ie .summaryOfInvestments { display: inline; }
	.summaryOfInvestments .col4 { width: 106px; *width: auto; }
	.summaryOfInvestments .col3 { width: 100px; *width: auto; }
	.summaryOfInvestments th.txtright { padding-left: 12px; padding-right: 12px; }
	.summaryOfInvestments td.txtright { padding-left: 12px; padding-right: 24px; }

	.summaryOfInvestments th {
		background: #074467;
		color: #fff;
		font-size: 0.917em;
		font-weight: normal;
		padding: 8px 0 8px 12px;
		text-align: left; }

		.summaryOfInvestments th a {
			text-decoration: none;
			padding-right: 14px;
			background: url('../img/site/sprite.png') no-repeat right -38px;
			color: #fff;
		}

	.productMaturity th {
		background: #074467;
		color: #fff;
		font-weight: normal;
		padding: 8px 5px 8px 12px;
		text-align: left; }
		.productMaturity input[type="radio"] { margin-left: 13px; }

	.summaryOfInvestments td {
		font-size: 0.917em;
		padding: 12px 12px 12px 12px;
		border-top: 1px solid #eeeee9;
	}

	.summaryOfInvestments .current { background-position: right -85px; }

	.productMaturity td {
		padding: 8px 5px 8px 12px;
		border-top: 1px solid #eeeee9;
	}
	.maturity .col1 { width: 145px; }
	.maturity { width: 691px; margin-bottom: 13px; }
	.maturity th { padding: 4px 8px 4px; text-align: left; border-left: 1px solid #eeeee9; }
	.maturity td { padding: 4px 8px 4px; border-top: 1px solid #eeeee9; border-left: 1px solid #eeeee9; }
	.maturity th.first, .maturity td.first { border-left: none; padding-left: 0; }
	.maturity .txtright { padding-right: 12px; }

	.productMaturity { width: 720px; margin: 5px -14px 0; }

	.general { margin-bottom: 14px; }
	.general td { padding: 4px 12px 4px 0; }

/* :: Buttons */
button.vOptions {
	color: #fff;
	width: 98px;
	float: right;
	height: 29px;
	border: none;
	cursor: pointer;
	display: block;
	overflow: hidden;
	margin-top: -20px;
	margin-bottom: 5px;
	text-indent: -9999px;
	background: url('../img/site/voptions.png') no-repeat left top; }
	button.vOptions:hover { background-position: left -29px; }


button.confirm {
	color: #fff;
	width: 78px;
	float: right;
	height: 29px;
	border: none;
	cursor: pointer;
	display: block;
	overflow: hidden;
	margin-top: 20px;
	margin-bottom: 10px;
	text-indent: -9999px;
	background: url('../img/site/confirm.png') no-repeat left top; }
	button.confirm:hover { background-position: left bottom; }


/*  :: Right Sidebar */
.rightSidebar {
	float: right;
	margin-top: 7px;
	width: 208px;
}

	.rightSidebar h4.hbg {
		background: url('../img/site/hbg.png') no-repeat 0 -84px;
		color: #fff;
		font-size: 1.091em;
		height: 24px;
		padding: 8px 10px 10px;
	}

	.gradientPanelSmall {
		background: url('../img/site/gradientPanelSmall.png') no-repeat 0 0;
		font-size: 0.917em;
		margin-bottom: 11px;
		padding: 15px 15px 0 15px;
		position: relative;
		width: 176px;
		overflow: visible;
	}

	.gradientPanelSmall .inner {
		background: url('../img/site/gradientPanelSmallBg.png') repeat-x 0 0;
		padding: 8px 10px 2px; }

		.inner ul, .gradientCPanelFull ul {
			margin-bottom: 14px;
		}

		.inner ul a.pdf, .inner ul a.xls, .inner ul a.web { display: block; }

		.gradientPanelSmall .inner li { margin-bottom: 5px; }

	.gradientPanelSmall .bot {
		background: url('../img/site/gradientPanelSmall.png') no-repeat left bottom;
		font-size: 1px;
		line-height: 1px;
		height: 21px;
		position: absolute;
		width: 206px;
		left: 0;
		bottom: -21px;
	}

	.gradientPanelSmall img.fullPic { margin: -15px -10px 12px; }
	.gradientPanelSmall img.panelFullPic { margin: -15px -10px 12px; }
	.gradientPanelSmall p { margin-bottom: 12px; }

/*  --------------------------------------------------
  :: Library
  -------------------------------------------------- */
.circleArrow {
    background: url("../img/site/cp.png") no-repeat scroll 0 0 transparent;
    padding: 3px 0 3px 24px;
}

.rightSidebarPull { margin-top: -12px; }

.divider { margin: 0 14px; }
.clear { clear: both; }

.txtright { text-align: right !important; }
.cf:before, .cf:after { content: ""; display: table; }
.cf:after { clear: both; }
.cf { *zoom: 1; }

/*  --------------------------------------------------
  :: Icon
  -------------------------------------------------- */
a.pdf, a.web, a.xls { display: inline-block; line-height: 16px; padding-left: 22px; }

	a.pdf { background: url('../img/ico/pdf.png') no-repeat 0 0; }
	a.web { background: url('../img/ico/web.png') no-repeat 0 0; }
	a.xls { background: url('../img/ico/xls.png') no-repeat 0 0; }

.highlight { color: #ac3434; }

.printTop { left: 520px; position: absolute; top: 20px; }
.printTop img { vertical-align: middle; }
a.printTop { color: #464646; text-decoration: none; }

/*  --------------------------------------------------
  :: Footer
  -------------------------------------------------- */

#footer {
	background: url('../img/site/footer.png') no-repeat 0 8px;
	clear: both;
	color: #797778;
	display: block;
	font-size: 1em;
	margin: 0 auto 25px;
	padding: 8px 0 40px;
	width: 974px;
}

#footer span{ display: inline-block; float: left; padding: 8px 15px; }
#footer ul 	{ float: right; overflow: hidden; }
#footer li 	{ background: url('../img/site/fseperator.png') no-repeat 0 0; float: left; }
#footer a 	{ color: #797778; float: left; padding: 8px 15px; text-decoration: underline; }

#footer li:first-child { background: none; }
#footer a:hover { text-decoration: none; }

/* Modernizer */
.sidebarTop,
.no-js.ie .atl, .no-borderradius .atl,
.no-js.ie .atr, .no-borderradius .atr,
.no-js.ie .abr, .no-borderradius .abr,
.no-js.ie .abl, .no-borderradius .abl,
.no-js.ie .bbl, .no-borderradius .bbl,
.no-js.ie .bbr, .no-borderradius .bbr,
.no-js.ie .ctl, .no-borderradius .ctl,
.no-js.ie .ctr, .no-borderradius .ctr,
.no-js.ie .cbr, .no-borderradius .cbr,
.no-js.ie .cbl, .no-borderradius .cbl,
.no-js.ie .dtl, .no-borderradius .dtl,
.no-js.ie .dtl, .no-borderradius .dtr,
.no-js.ie .dtl, .no-borderradius .dbr,
.no-js.ie .dtl, .no-borderradius .dbl
{ font-size: 1px; line-height: 1px; overflow: hidden; position: absolute; width: 7px; height: 7px; }

.no-js.ie .bbr,.no-borderradius .bbr {  background: url('../img/site/uh_corners.png') no-repeat -7px -7px; bottom: 0; right: 0; }
.no-js.ie .bbl,.no-borderradius .bbl {	 background: url('../img/site/uh_corners.png') no-repeat 0 -7px; bottom: 0; left: 0; }

.no-js.ie .atl, .no-borderradius .atl { background: url('../img/site/content_rnd.png') no-repeat 0 0; left: 0; top: 0; }
.no-js.ie .atr, .no-borderradius .atr { background: url('../img/site/content_rnd.png') no-repeat -7px 0; right: 0; top: 0; }
.no-js.ie .abr, .no-borderradius .abr { background: url('../img/site/content_rnd.png') no-repeat -7px -7px; right: 0; bottom: 0; }
.no-js.ie .abl, .no-borderradius .abl { background: url('../img/site/content_rnd.png') no-repeat 0 -7px; left: 0; bottom: 0; }

.no-js.ie .ctl, .no-borderradius .ctl { background: url('../img/site/cOpen_rnd.png') no-repeat 0 0; left: 0; top: 0; }
.no-js.ie .ctr, .no-borderradius .ctr { background: url('../img/site/cOpen_rnd.png') no-repeat -7px 0; right: 0; top: 0; }
.no-js.ie .cbr, .no-borderradius .cbr { background: url('../img/site/cOpen_rnd.png') no-repeat -7px -7px; right: 0; bottom: 0; }
.no-js.ie .cbl, .no-borderradius .cbl { background: url('../img/site/cOpen_rnd.png') no-repeat 0 -7px; left: 0; bottom: 0; }

.no-js.ie .dtl, .no-borderradius .dtl { background: url('../img/site/corner_light.png') no-repeat 0 0; left: 0; top: 0; }
.no-js.ie .dtr, .no-borderradius .dtr { background: url('../img/site/corner_light.png') no-repeat -7px 0; right: 0; top: 0; }
.no-js.ie .dbr, .no-borderradius .dbr { background: url('../img/site/corner_light.png') no-repeat -7px -7px; right: 0; bottom: 0; }
.no-js.ie .dbl, .no-borderradius .dbl { background: url('../img/site/corner_light.png') no-repeat 0 -7px; left: 0; bottom: 0; }

.sidebarTop { height: 9px; top: 0; right:0; width: 168px;
	background: url('../img/site/strip_top.png') no-repeat left top; }
#iolTitle {height:35px; width:337px;background: transparent url(/Static/Challenger/img/investor-online.png) 0 0 no-repeat;}
#iolPartner {width: 361px; height: 82px; background: transparent url(/Static/Challenger/img/challenger.png) 0 0 no-repeat;}

.challengerLogo {display: block;width: 361px; height: 82px;line-height: 82px;min-height: 82px; border: 0;text-decoration: none;cursor:pointer;}
.challengerLogo img { display: block;}
.fidanteLogo { display: none;}


#utility-head ul { background-color: #4c4c4c;}
#utility-head ul li a.circleArrow { background-image: url('../img/site/cp.png');}
.leftSidebar ul { font-size: 1em;}
ul.clientopen h3 {color: #6FA3C1; }
.tablescroll thead th, .k-grid .k-grid-header th { background-color: #074467; }
.tablescroll_head th a:hover, .tablescroll_head th a.active, .k-grid .k-grid-header th a.hover, .k-grid .k-grid-header th a.active {
    color: #c3cf21;
}
.tablescroll_head th a, .k-grid .k-grid-header th a {background: url(../img/site/sort-sprite.png) no-repeat scroll 100% 0 transparent;}
#tooltip { background-color: #074467;}
h3.expand { background-color: #074467;}
.k-subgrid .k-grid-header th { background-color: #FFFFFF;}

.tscontainerCF li.k-state-default, .tscontainerCF li.k-state-disabled, .tscontainer li.k-state-default {
    background-image: url("../img/site/tabstrip.png") ;
}
.tscontainerCF li.k-state-default a, .tscontainerCF li.k-state-disabled a, .tscontainer li.k-state-default a {
    background-image: url("../img/site/tabstripLeft.png");
}
.tscontainerCF li a:hover, .tscontainer li a:hover {
    color: #BABBB5;
}

.loginBox { background: url(/static/Challenger/img/site/loginBox.png) no-repeat 0 0 #0c4c70;}
.loginBoxBot { background: url(/static/Challenger/img/site/loginBox.png) no-repeat center bottom;}
.goSubmit {	background: url(/static/Challenger/img/site/go_submit.png) no-repeat right -1px; }
button.submitBtn {	background:  url(/static/Challenger/img/site/button.png) no-repeat right top;}
button.submitBtn span {	background: url(/static/Challenger/img/site/button.png) no-repeat left top  #fff;}
#loginBtn { float: right;margin-bottom: 0;}
#loginBtn span { background-color: #0c4c70;font-size: 1.2em;}
ul.secnav li a.active { background-color: #074467;}
.tk_top, .tk_hdr { background-image: url("../img/site/tk_content.png");}
.k-icon-calendar { background: #fff url(../img/site/cal_icon.png) 0 -3px no-repeat !important;}
div.k-window { background-color: #dcdcdc;}
.k-window-title { width: 196px;}
.k-window-title, .k-window-titlebar { background-image: url(../img/site/lightbox-title.png); }
div.k-window .k-close { background-image: url(../img/site/lightbox-close.png); }
ul.secnav li a, ul.secnav li a.active {background-image: url(../img/site/listState.png); }
.challengerContactNumber { display: inline;}
.fidanteContactNumber { display: none;}
.k-grid-header .k-header .k-icon { background-image: url(../img/site/sort-sprite.png); background-color:  #074467;}
ul.clientopen h2 a, ul.clientopen h2 a.on, h3.expand, .expall, .collall, .toggler a.open, .toggler a.close {background-image: url(../img/site/openClose.png);}
.gradientPMContent .inner ul li, .gradientCPanelFull ul li { background: transparent url(../img/site/bullet.png) no-repeat 0 9px;}

#strip_top { float: left;width: 978px;height: 7px;background: url(../img/site/strip_top.png) no-repeat top right;position:absolute;top: 0;right: 0;}
.lt-ie9 #strip_top { background: none;}
#strip_tile { background: url(../img/site/strip_tile.png) repeat-y top right;float: left;position: relative;}
#strip_bottom { float: left;width: 978px;height: 9px;background: url(../img/site/strip_bottom.png) no-repeat top right;position: absolute;bottom: 0;right: 0;}

.list { margin-left: 40px;list-style: disc; }